Image 01
profile-image

gary007

gary grover
Forgot te mention which distro. I am running opensuse 10.2 with a recent kernel
kernel is 2.6.18.8-362-default - Jun 02 2007
Getting error "You don't have the utility "y4mscaler" installed!" But it is installed. What do I have to do so that KmPg2 can find it?

Yes I read the "read ME =" and the "install" documents, But they are, at best, confusing.

Gary
gwgrover@windstream.net - Jun 02 2007